Bug 171107 - [RFE] Call loadkeys -d in /etc/profile
[RFE] Call loadkeys -d in /etc/profile
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: setup (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-18 06:07 EDT by Ignacio Vazquez-Abrams
Modified: 2015-03-04 20:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-27 06:30:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2005-10-18 06:07:46 EDT
An exploit using loadkeys has been found and discussed at
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=334113. Running "loadkeys -d"
in /etc/profile would mitigate this exploit.
Comment 1 Phil Knirsch 2006-01-27 06:30:16 EST
As the latest update kernel for FC4 has been repased to 2.6.14.4 this bug is now
fixed via the updated kernel:

* Fri Dec 16 2005 Dave Jones <davej@redhat.com>
- Rebase to final 2.6.14.4

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.